Subject: Re: Job | Tech Support Remote Screening
From: Nitesh Kumar Gupta <[email-masked]>
To: [email-masked]
Date: Sat, 6 Mar 2021 22:54:22 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2930 Applicants

View All

Nitesh Kumar Gupta
I am looking Network Engineer & System admin / administrator and if I'll get job in Gurgaon then I can upgrade my self via Network Bull institute

Shortlist

Reject

Current Designation Network Engineer
Current Company CMS IT Services - NTT COM - Honda cars
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon, Delhi / NCR
Education
B.A
Kolhaan University, jamshedpur, Jharkhand
Key Skills
DHCP, DNS, Networking, Installation, Network Troubleshooting, LAN, Configuration, Switching, Spanning Tree, VPN Configuration, OSI Model, LAN Troubleshooting, VLAN Configuration, Network Support, OSPF, VPN, Network Administration, CCNA, Hardware, WiFi Networks

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem